Bug#320751: Please upload a new version of libpango 1.9 to experimental

Philipp Klaus Krause pkk at spth.de
Thu Aug 11 19:10:26 UTC 2005

Since the bug seems to go away with that version (I installed it using
Please upload a version that depends on libcairo 0.6 instead of the no
longer available libcairo0.5.1.


More information about the Pkg-gnome-maintainers mailing list